@0    = ~"Jam Kolorem Twego odbicia,
Wszak sam ze sobą nie możesz się rozmówić,
Rozwiąż zagadkę własnego odbicia,
A wtedy pomówić ze mną będziesz mógł."~
@1    = ~"Jestem twym bratem, bliźniakiem fałszywym,
Spójrz na mnie, wtedy mogę cię zobaczyć.
Tak, widzę cię, już wiem...
...Moje spojrzenie jest iluzją..."~
@2    = ~Jesteś Kolorem.~
@3    = ~Jesteś osobą, którą widzę w moich snach.~
@4    = ~Jesteś moim odbiciem w lustrze.~
@5    = ~Jesteś moją duszą.~
@6    = ~Nie wiem.~
@7    = ~"Nie... niewłaściwą jest twa odpowiedź, teraz i na zawsze,
Stań, walcz do ostatku sił..."~
@8    = ~"Właściwą jest twa odpowiedź,
Mów więc, mów..."~
@9    = ~Czy będziemy zmuszeni walczyć?~
@10   = ~Czy jesteś Srebrnym? Kolejną istotą Kolorów?~
@11   = ~Jak mogę cię pokonać?~
@12   = ~Nie mam ci nic do powiedzenia! Walcz!~
@13   = ~"Nasze ostrza skrzyżują się prawdziwie,
Między mną a tobą."~
@14   = ~Jesteś kolejną istotą Kolorów?~
@15   = ~Jak mogę się pokonać, istoto?~
@16   = ~Nie mam ci nic więcej do powiedzenia! Walcz! Już!~
@17   = ~"Jestem Srebrem,
Teraz jestem tobą samym."~
@18   = ~Czy muszę z tobą walczyć, Srebrna?~
@19   = ~Jak mogę cię pokonać, Srebrna?~
@20   = ~Nie mam ci nic więcej do powiedzenia, Srebrna! Walcz!~
@21   = ~"Walcz ze sobą,
Walcz ze swą Naturą.
Jestem jedynie twym odbiciem."~
@22   = ~Będziemy musieli walczyć, tak?~
@23   = ~Czy jesteś Srebrnym? Jesteś kolejną istotą Kolorów? Hmm?~
@24   = ~Nie mam ci nic więcej do powiedzenia! Walcz!~
@25   = ~(Srebrzysta istota nie odpowiada, a po chwili zaczyna się poruszać.)~
